.. _vim.profile.NumericComparator: ../../vim/profile/NumericComparator.rst

vim.profile.NumericComparator
=============================
  Enumerates different operations supported for comparing numerical values.

  :type: `vim.profile.NumericComparator`_

  :name: greaterThan

values:
--------

notEqual
   notEqual

lessThanEqual
   lessThanEqual

equal
   equal

greaterThanEqual
   greaterThanEqual

lessThan
   lessThan

greaterThan
   greaterThan
